bootstrap.memory_lock: true
network.host: 0.0.0.0
http.port: 9200
node.roles: [ master, data ]
thread_pool:
  write:
    queue_size: 1000
indices.query.bool.max_clause_count: 4000
xpack.security.enabled: false
